logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2020-15781

Description

A vulnerability has been identified in SICAM WEB firmware for SICAM A8000 RTUs (All versions < V05.30). The login screen does not sufficiently sanitize input, which enables an attacker to generate specially crafted log messages. If an unsuspecting victim views the log messages via the web browser, these log messages might be interpreted and executed as code by the web application. This Cross-Site-Scripting (XSS) vulnerability might compromize the confidentiality, integrity and availability of the web application.


Affected Software


CPE Name Name Version
siemens:sicam_a8000_firmware siemens sicam a8000 firmware 05.30

Related